#middle-bar .logo > a::before {
  background: none;
}

#middle-bar .logo > a > img {
  margin-left: 10px;
  height: auto;
  width: 222px;
}

.logo img {
  margin-top: 0px;
}

.versandkostenfrei-banner svg {
  width: 136px;
}

.versandkostenfrei-banner .text {
  font-size: 34px;
}

.versandkostenfrei-banner .text .small {
  margin-top: 3px;
}

.free-shipping-header-banner {
    padding-top: 20px;
}

#middle-bar .search-form-wrapper,
#middle-bar .cart {
    padding-top: 24px;
}

#middle-bar .lsearch {
    padding: 0;
}

#middle-bar .user-nav {
    float: right;
}

.versandkostenfrei-banner {
  padding-top: 0;
}

#top-bar .hotline {
  padding-left: 285px;
}

.search_result {
    top: 74px;
}

.search_result_element .hidden-xs {
    padding: 0;
}

@media screen and (min-width: 1231px) {
    .suchForm_input input:focus,
    .search_result {
        width: 595px;
    }

    #middle-bar .carriers {
        margin-top: 0;
    }
}

@media screen and (max-width: 1230px) and (min-width: 992px) {
    .suchForm_input input:focus,
    .search_result {
        width: 485px;
    }

    #top-bar .hotline {
        padding-left: 25%;
    }

    #top-bar .hotline {
        font-size: 16px;
    }

    .versandkostenfrei-banner .text {
        font-size: 30px;
        padding: 5px 0 0 0;
    }

    #middle-bar {
        padding: 0;
    }

    #middle-bar .logo > a > img {
        margin: 4px 0;
    }

    .free-shipping-header-banner {
        padding-top: 28px;
    }

    #middle-bar .search-form-wrapper,
    #middle-bar .cart{
        padding-top: 30px;
    }

    .search_result_element a.button-primary {
        font-size: 14px;
    }

    .checkout_steps .four-steps .div-2,
    .checkout_steps .four-steps .div-3 {
        position: relative;
    }

    .checkout_steps .four-steps .elem.div-2 > .checkout-nav-title {
        position: relative;
        z-index: 1;
    }

    .checkout_steps .four-steps .elem.div-2 > .arrow-right {
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1;
    }

    #middle-bar .carriers {
        text-align: -moz-center;
        padding-top: 30px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    #top-bar .hotline {
        padding-left: 255px;
    }

    #middle-bar .logo > a > img {
        margin-left: 40px;
        width: 190px;
    }

    .free-shipping-header-banner,
    #middle-bar .user-nav {
         padding-top: 12px;
     }

    .versandkostenfrei-banner svg {
        width: 100px;
    }

    .versandkostenfrei-banner .text {
        font-size: 25px;
        line-height: 23px;
        padding: 5px 0 0 5px;
    }

    .versandkostenfrei-banner .text .small {
        letter-spacing: -0.6px;
    }

    .search_result_element a.button-primary {
        font-size: 14px;
    }

    .search_result {
        top: 50px;
    }

    .checkout_steps .four-steps .div-2 {
        position: relative;
    }
    .checkout_steps .four-steps .elem.div-2 > .step-2 {
        margin-left: 5px;
    }

    .checkout_steps .four-steps .elem.div-2 > .checkout-nav-title {
        position: relative;
        z-index: 1;
    }
    .checkout_steps .four-steps .elem.div-2 > .arrow-right {
        position: absolute;
        top: 0;
        right: 0;
    }

    #checkout-content {
        margin-top: 65px;
    }
}

@media screen and (max-width: 767px) {
    .drawer .navbar-toggle {
        margin: 0;
        padding: 22px 0 0 0;
    }

    #middle-bar .logo > a > img {
        margin-left: 34px;
        margin-top: -34px;
    }

    #middle-bar .user-nav > div.mobile-phone {
        padding: 0;
        font-size: 24px;
        margin-top: 10px;
    }

    #middle-bar .user-nav .dropdown.wishlist > a svg {
        width: 24px;
    }

    #warenkorb_header svg {
        width: 24px;
    }

    #middle-bar .user-nav .search-button svg {
        width: 24px;
    }

    #middle-bar .user-nav .dropdown.customer > a svg {
        width: 24px;
    }

    #middle-bar .user-nav {
        padding-right: 0;
    }

    #middle-bar .user-nav > div {
        padding-right: 0;
    }

    #top-bar .user-nav {
        width: auto;
        float: right;
    }

    .list-inline > li {
        margin-left: 15px;
    }

    .search_result {
        top: 40px;
    }

    .checkout_steps .elem.active .checkout-nav-title {
        font-size: 14px;
    }
}